{
  "*": "Not found",
  "/": "Center chains",
  "/alarms": "Alarms",
  "/alarms-block": "Alarms block",
  "/configuring-block": "Configuring the block",
  "/configuring-server": "Server settings",
  "/management-system": "Management system",
  "/spectrums": "Spectrums",
  "/telemetry": "Telemetry",
  "/users-management": "User management",
  "not connected": "Not connected"
}